button:focus { outline:0 !important; }

body{
	overflow-x:hidden; 
}
/*************** CABECERA ****************/
.btn-comprar{
			width: 150px;
		}

.cabecera{
	display: block;
	width:100%;
	height: 200px;
	position: absolute;
	z-index: 9;
}
.cabecera-logo{
	display: block;
	margin-left:auto;
	margin-right: auto;
	margin-top: 20px;
}




.banner-principal{
	display: block;
	width:99vw;
	height:700px;
	background-image: url('img/portada-craftimes.jpg');
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}


.logo{
	width: 200px;
}

.fondo-productos{
	background-size: cover;
	position: relative;
	background-image: linear-gradient(
    to bottom,
    rgba(0,0,0, 0),
    rgba(0,0,0, 100)
  ), url('img/fondo-productos.jpg');
}


.titulo-beneficios{
	font-size: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.titulo-footer{
	color:white;
}

.enlace{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.titulo-precio{
	text-align: center;
	color:#557d29 !important;
}

/*********** PIE PAGINA *******/
.pie-pagina{
	background-image: linear-gradient(
    to bottom,
    rgba(0,0,0, 0),
    rgba(0,0,0, 50)
  ), url('img/fondo-piepagina.jpg');
}
.enlace-footer{
	display: flex;
	align-items: center;
	font-size:20px;
}

.enlace-footer,.enlace-footer:hover{
	text-decoration: none;
	list-style: none;
	color:white;
}


.icon{
	width:30px;
	margin-right: 12px;
}

/*
.fondo-productos:after{
	content:'';
	width:100vw;
	height: 100vh;
	background-color: black;
	position: absolute;
	top:0;

}
*/
/************* SLIDER ***********/
.bx-wrapper{
	border:0;
	cursor: grab;
	margin-bottom: 0;
}
.banner-1,.banner-2{
	height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-size: cover;

}
.banner-1{
	background-image: url('img/portada-craftimes-bicentenario.jpg');
}
.banner-2{
	background-image: linear-gradient(
    to bottom,
    rgba(0,0,0, 0),
    rgba(0,0,0, 0.5)
  ), url('img/fondo-piepagina.jpg');
}

.logo-circulo-bincentenario{
	width: 200px;
	margin-top:16%;
	margin-bottom: 20px;
}

.logo-bicentenario-centro{
	width: 280px;
	margin-bottom: 10px;
}

.logos-socios-right{
	width: 300px;
}

.titulo-banner-1,.titulo-banner-2,.titulo-banner-1-descripcion,.titulo-banner-2-descripcion{
	color:black;
	text-align: center;
}
h1,h2,h3,h4,h5{
	font-family: 'Raleway', sans-serif;
}
.titulo-banner-1,.titulo-banner-2{
	font-family: 'Raleway', sans-serif;
	text-align: center;
}

.titulo-banner-1,.titulo-banner-2{
	font-weight: bold;
}


.titulo-banner-1-descripcion,.titulo-banner-2-descripcion{
	font-weight: normal;
}

.titulo-banner-1-descripcion{
	font-size: 25px;
}
.font-size-20{
	font-size: 20px;
}
.precio-normal{
	font-size:20px;
	font-weight: bold;
	text-align: center;
	color:#508300;
	margin-top: 0;
	margin-bottom: 0;
}

.precio-oro{
	font-size:20px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	display:table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0;
	background-color: #508300;
	color:white;
}

.lista-artista,.lista-artista > li, .lista-artista > li > a{
	list-style: none;
	text-decoration: none;
}
.lista-artista {
	display: flex;
	padding: 0;
	margin: 0;
}
.lista-artista > li{
	position: relative;
	width: 30%;
	margin-left: 1%;
	margin-right: 1%;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 15px;
	box-sizing: border-box;
	text-align: center;
}
.lista-artista > li:after{
	content: "";
	display: block;
	width: 2px;
	height: 60px;
	background-color: #c5c5c5;
	position: absolute;
	top: 15%;
	right: -12px;
}
.lista-artista > li:nth-child(4):after{
	display: none;
	visibility: hidden;
}

.lista-artista > li > a{
	width: 100%;
}
.lista-artista-text-artista,.lista-artista-text-personaje,.lista-artista-text-cerveceria,
.lista-artista-text-cerveza{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size:25px;
	font-weight: bold;
	color:#68802a;
}

.lista-artista-text-artista-2,.lista-artista-text-personaje-2,.lista-artista-text-cerveceria-2,
.lista-artista-text-cerveza-2{
	font-size:16px;
	color:#797979;
}



.lista-artista > li:hover{
	background-color: #68802a;
}

.lista-artista > li:hover .lista-artista-text-artista,
.lista-artista > li:hover .lista-artista-text-personaje,
.lista-artista > li:hover .lista-artista-text-cerveceria,
.lista-artista > li:hover .lista-artista-text-cerveza{
	color:#fee857;
}


.lista-artista > li:hover .lista-artista-text-artista-2,
.lista-artista > li:hover .lista-artista-text-personaje-2,
.lista-artista > li:hover .lista-artista-text-cerveceria-2,
.lista-artista > li:hover .lista-artista-text-cerveza-2{
	color:white;
}

.lista-artista-text-artista:before{
	content:"";
	display: block;
	width:29px;
	height: 28px;
	margin-right: 10px;
	background-image: url('img/icono-dibujar-1-green.png');
}

.lista-artista > li:hover .lista-artista-text-artista:before{
	background-image: url('img/icono-dibujar-1.png');
}


.lista-artista-text-personaje:before{
	content:"";
	display: block;
	width:32px;
	height: 31px;
	margin-right: 10px;
	background-image: url('img/icono-circulo-1-green.png');
}

.lista-artista > li:hover .lista-artista-text-personaje:before{
	background-image: url('img/icono-circulo-1-yellow.png');
}



.lista-artista-text-cerveceria:before{
	content:"";
	display: block;
	width:34px;
	height: 28px;
	margin-right: 10px;
	background-image: url('img/icono-barril-1-green.png');
}

.lista-artista > li:hover .lista-artista-text-cerveceria:before{
	background-image: url('img/icono-barril-1-yellow.png');
}

.lista-artista-text-cerveza:before{
	content:"";
	display: block;
	width:17px;
	height: 29px;
	margin-right: 10px;
	background-image: url('img/icono-vaso-1-green.png');
}

.lista-artista > li:hover .lista-artista-text-cerveza:before{
	background-image: url('img/icono-vaso-1-yellow.png');
}


.lista-artista > li:hover .lista-artista-text-artista:before{
	color: #68802a;
}




.lista-artista-text-artista:after,.lista-artista-text-personaje:after,
.lista-artista-text-cerveceria:after,.lista-artista-text-cerveza:after{
	content:">";
	display: block;
	font-size:20px;
	line-height: 120%;
	margin-left: 10px;
	width:20px;
	height: 20px;
	
}


.lista-artista-text-personaje{

}

.lista-artista-text-cerveceria{

}

.lista-artista-text-cerveza{

}

/*************** SERVICIOS *************/
.servicios-iconos{
	/*margin-top: -6%;*/
	position: relative;
	/*background-color:rgba(0,0,0, .5);*/
	background-color: rgb(85 125 41);
}

.w-20{
	width: 20px;
}
.width-50{
	width: 50px;
}
.height-50{
	height: 50px;
}

.height-40{
	height: 40px;
}

/*********** BLOQUE PRODUCTOS **********/
.bloque-productos-cervezas{
	border-radius: 20px;
	background-color: white;
	box-shadow:0 0 20px rgba(0,0,0, .3);
}

.bloque-productos-cervezas-logos{
	display: block;
	margin-left:auto;
	margin-right: auto;
	margin-top: -8%;
	margin-bottom: 2%;
}
.bloque-productos-cervezas-titulo{
	font-size:25px;
	font-weight: bold;
	color:#557d29;


}


.bloque-productos-cervezas-btn{
	text-transform: uppercase;
	border:0;
	padding: 0;
	color:white;
	font-weight: bold;
	width:150px;
	background-color: #557d29;
	border-radius: 30px;
	padding-left:10px;
	padding-right: 10px;
	padding-top:10px;
	padding-bottom: 10px;
}

.bloque-productos-cervezas-img{
	width:120px;
}


.mostrar{

	position: absolute;
	background-color: green;
	padding-left: 30px;
	padding-right: 30px;
	visibility: hidden;
	padding-top: 30px;
	width:100%;
	height: 100%;
	left: 0;
	z-index: 2;
}

/******** Colores **********/
.gris{
	color:#454545;
}

.verde{
	color:#557d29;
}
.blanco{
	color:white;
}

.h-200{
	height: 200px;
}


.bold{
	font-weight: bold;
}


.size-20{
	font-size: 20px;
}
.size-22{
	font-size: 22px;

}

.size-25{
	font-size: 25px;
}

/************** MODAL ***************/
.modal-header-verde{
	color: white;
	background-color: #557d29;
}


/**************** SECCION PRE VENTA VERDE **************/
.seccion-preVenta-verde{
	background-color: #68802a;
	padding-top: 60px;
	padding-bottom: 60px;
}

.titulo-separaTuPack{
	font-size:34px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.titulo-separaTuPack > span{
	font-size: 38px;
	display: block;
	color:#ffe857;
}

.precio-149,.precio-149-text{
	color:white;
	font-weight: bold;
}
.precio-149{
	font-size: 35px;
}
.precio-149-text{
	font-size:18px;
	line-height: 110%;
	text-align: center;
	margin-left: 20px;
}
.precio-169-text{
	display: flex;
	align-items: center;
	font-size:35px;
	font-weight: bold;
	color:white;
	margin-left: 10px;
}
.precio-169-text > span{
	display: block;
	margin-left: 20px;
	font-size:16px;
	line-height: 110%;
}


.border-right-white{
	border-right: 1px solid white;
}

@media(max-width: 768px){
	.cabecera-logo{
		width:;
	}


	.titulo-beneficios{
		flex-direction: column;
	}

	.servicios-iconos{
		margin-top: 0%;
		background-color: black;

	}
	.titulo-banner-1, .titulo-banner-2{
		font-size:20px;
	}

	.banner-1, .banner-2{
		height: 450px;
	}

	.bloque-productos-cervezas-img{
		width:80px;
	}

}


.enlace-text{
	font-size:15px;
}


#seccion-artista{
	width: 100%;
	background-color: green;
	height: 500px;
}

.bloque-texto-intro{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	text-align: justify;
}

.bloque-texto-intro-adicional{
	height: 0;
	overflow: hidden;
	 transition: all 0.5s ease;
}

.bloque-texto-intro-adicional.active{
	height: auto;
}

.btn-leer-mas{
	display: table;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	list-style: none;
	text-decoration: none;
	color:#ffe857 !important;
	font-size:20px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #68802a;
	border:4px solid #e7af42;
	border-radius:20px;
}


.btn-leer-mas:hover{
		list-style: none !important;
	text-decoration: none;
}


.btn-link{
	color:#ffe857 !important;
	text-align: center !important;
	margin-left: auto;
	margin-right: auto;
}

.seccion-vertical-bloque{
	display: flex;
	align-items: center;
	position: relative;
	left: 20px;
}
.seccion-vertical-bloque:after{
	content: "";
	background-image:url('img/flecha-derecha.svg');
	background-size: contain;
	background-repeat:no-repeat;
	position: absolute;
	top:100px;
	left: -32px;
	display: block;
	width: 30px;
	height: 30px;
}

.seccion-vertical-bloque-text-compra,.seccion-vertical-bloque-text-aqui{
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 120%;
	font-weight: bold;
	color: white;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}


.seccion-vertical-bloque-text-compra > span,
.seccion-vertical-bloque-text-aqui  > span{
	display: block;
}
.seccion-vertical-bloque-text-aqui  > span{
	margin-left: 10px;
}












/************* card flip **************/
.mapa{
	width: 100%;
	height: 400px;
}
.seccion-preVenta{
	background-image: url('https://craftimes.com/assets/virtual-room.png');
}

.btn-preVenta{
	display: table;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 20px;
	font-size:20px;
	font-weight: bold;
	color:white;
	background:#6c9f28;
}
.btn-preVenta:hover,.btn-preVenta:active{
	list-style: none;
	text-decoration: none;
	color:white;
}

.seccion-bicentenario{
	background-color: #ff0311;
}


.cardBox {
  float: left;
  font-size: 1.2em;
  margin: 1% 0 0 1%;
  perspective: 800px;
  transition: all 0.3s ease 0s;
  width: 32%;
}
/*
.cardBox:hover .card {
  transform: rotateY( 180deg);
}
*/
.card {
  background: white; /** #222**/
  cursor: default;
  
  width: 100%;
  transition: .5s all ease;

 /* transform-style: preserve-3d;
  transition: transform 0.4s ease 0s; 
  animation: giro 1s 1;  */
} 

.card-header{
	background-color:#557d29 !important;
}

.collapsed{
	display: block;
	margin-left: auto;
	margin-right: auto;
	color:white !important;
	text-decoration: none !important;
	list-style: none !important;
	
}

.btn-link:hover,.btn-link:active,.btn-link:focus{
	color: #ffe857 !important;
	list-style: none !important;
	text-decoration: none;
}

.btn-colapsar{
	font-weight: bold;
}


.text-black{
	color:black !important;
}

.produc-view-1 > .mostrarMovil{
  transform-style: preserve-3d;
  transition: transform 0.4s ease 0s; 
  animation: giro 1s 1;
}


.card.active{
	transform-style: preserve-3d;
  transition: transform 0.4s ease 0s;
  -webkit-animation: giro 1s 1;
  animation: giro 1s 1;
}
.card p {
  font-size:16px;
}
.ul-lista-beneficios, .ul-lista-beneficios > li{
	font-size:15px;
	text-align: left;
}

.logo-hover{
	height: 100px;
}

.icon-w-50{
	width:40px;
	filter:grayscale(1);
}

.icon-w-50:hover{
	filter:inherit;
}

.centrar{
	justify-content: center;
}

.card .front, 
.card .back {
  backface-visibility: hidden;
  box-sizing: border-box;
  color: white;
  display: block;
  font-size: 1.2em;
  height: 100%;
  padding: 0.8em;
  position: absolute;
  text-align: center;
  width: 100%;
}

.card .front strong {
  background: #fff;
  border-radius: 100%;
  color: #222;
  font-size: 1.5em;
  line-height: 30px;
  padding: 0 7px 4px 6px;
}

.card .back, .produc-view-1 > .card .back {
  transform: rotateY( 180deg);
}

.card .back a {
  padding: 0.3em 0.5em;
  background: #333;
  color: #fff;
  text-decoration: none;
  border-radius: 1px;
  font-size: 0.9em;
  transition: all 0.2s ease 0s;
}
/*
.card .back a:hover {
  background: #fff;
  color: #333;
  text-shadow: 0 0 1px #333;
}
*/
.cardBox:nth-child(1) .card .back {
  background: black;
}

.cardBox:nth-child(2) .card .back {
  background: #557d29;
}

.cardBox:nth-child(3) .card .back {
  background: black;
}

.cardBox:nth-child(4) .card .back {
  background: #557d29;
}
/*
.cardBox:nth-child(2) .card {
  -webkit-animation: giro 1.5s 1;
  animation: giro 1.5s 1;
}

.cardBox:nth-child(3) .card {
  -webkit-animation: giro 2s 1;
  animation: giro 2s 1;
}

.cardBox:nth-child(4) .card {
  -webkit-animation: giro 2.5s 1;
  animation: giro 2.5s 1;
}
*/ 
@-webkit-keyframes giro {
  from {
    transform: rotateY( 180deg);
  }
  to {
    transform: rotateY( 0deg);
  }
}

@keyframes giro {
  from {
    transform: rotateY( 180deg);
  }
  to {
    transform: rotateY( 0deg);
  }
}

@media screen and (max-width: 767px) {
  .cardBox {
    margin-left: 2.8%;
    margin-top: 3%;
    width: 46%;
  }
  .card {
    height: auto !important;
  }
  .cardBox:last-child {
    margin-bottom: 3%;
  }
}

@media screen and (max-width: 480px) {
  .cardBox {
    width: 94.5%;
  }
  .card {
    height: auto !important;
  }
}



.centrar > a{
	background:inherit !important;
	box-shadow: none !important;
}
.noMostrar{
	visibility: hidden;
	display: none;
	
}

@media(max-width:760px){

}





@media(max-width:330px){
	.card {
    	height: 590px;
  	}

}

/************** TEXTO SUSCRIBIRSE *************/
.text-suscribirse{
 font-size: 20px;
}

.subtitulo-socio-oro{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.color-marron{
	color:#774600;
}

.color-amarillo{
	color:#e8b042;
}
.socioOro-lista-beneficio{

	font-size:20px;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}
.socioOro-lista-beneficio-text{
	width: 630px;
	margin-left: auto;
	margin-right: auto;
}


/******* CARD V2 **************/
.full-wrapper-animacion{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	margin-bottom: 20px;
}

.bloque-no-mover{
	text-align: center;

}

.containerv1{
  width: 31%;
  margin-left: 2%;
  height: 500px;
  position: relative;
  -webkit-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
  border-radius: 4px;
  margin-bottom: 20px;
}
.cardv1 {
  width: 100%;
  height: 100%;
  /*position: absolute; */
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  border-radius: 6px;
  box-shadow: 0 6px 16px rgba(0,0,0,0.15);
  cursor: pointer;
}
.cardv1 div {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 6px;
  background: #fff;
  display: box;
  display: flex;
  justify-content: center;
  align-items: center;
}

.back{
	background-color: black !important;
	color:white !important;
}

.cardv1 .back {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.cardv1.flipped {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.titulo-banner-1{
	color:#557d29;
}

.size-50{
	font-size: 50px;
}

/********* BOTON PERSONAJES ************/
.btn-modal-personajes{
	display: block;
	font-weight: bold;
	text-decoration: none !important;
	list-style: none !important;
	background-color: #557d29;
	color:white !important;
	margin-top: 10px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px;
	cursor: pointer;
}
.btn-modal-personajes:active,.btn-modal-personajes:focus{
	text-decoration: none !important;
	list-style: none !important;
	color:white !important;
}













@media(max-width: 760px){

	.containerv1{
		width: 100%;
		margin-bottom: 20px;
	}
}

.producto-view-4{
	order:7;
}


.bloque-productos-cervezas-btn{
	transition:all 5s ease;
}
.boton-preventa-1{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.text-Arte-Historia-Cerveza{
	margin-top: 60px;
}

@media(max-width: 1250px){
	.logo-circulo-bincentenario{
		margin-top:15%;
	}
	.text-Arte-Historia-Cerveza{
		margin-top:20px;
	}
}

@media(max-width: 792px){
	.img-btn-pre-venta-2{
		width: 100%;
	}
	.titulo-separaTuPack{
		font-size: 28px;
	}

	.titulo-separaTuPack > span{
		font-size: 30px;
	}
}

@media(max-width: 760px){
	.img-btn-pre-venta-2{
		margin-bottom: 10px;
	}
	.seccion-precios{
		position: relative;
		left: 20%;
	}

	.seccion-vertical-bloque:after{
		top:50px;
	}
	.seccion-vertical-bloque{
		position: relative;
		top:-35px;
	}
	.border-right-white{
		border:none;
	}
	.seccion-vertical-bloque-text-compra{
		font-size: 22px;
	}

	.size-50{
		font-size: 25px;
	}


	.socioOro-lista-beneficio,.socioOro-lista-beneficio-text{
		width: 80%;
	}


	.logo-craftimes-white{
		width: 100px;
		height: auto;
		max-height: auto; 
	}
	.logos-socios-right{
		width: 100px;
		height: auto;
		max-height: auto; 
	}
	.titulo-banner-1-descripcion,.titulo-precio{
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.titulo-banner-1-descripcion{
		font-size: 22px;
	}

	.banner-1, .banner-2{
		height: 500px;
	}

	.logo-circulo-bincentenario{
		width: 150px;
		margin-top:150px;
	}
	.logo-bicentenario-centro{
		width: 250px;
	}
	.text-Arte-Historia-Cerveza{
		width:80%;
		margin-top:0px;
	}

	.img-btn-pre-venta-2{
		width: 100%;
	}
	.titulo-separaTuPack{
		font-size:7vw;
	}
	.titulo-separaTuPack > span{
		font-size:9vw;
	}

	.precio-149,.precio-169-text{
		font-size:25px;
		margin-left: 5px;
		margin-top:0;
		margin-bottom: 0;
	}
	.precio-149-text,.precio-169-text > span{
		font-size:14px;
		margin-left: 5px;
		margin-top:0;
		margin-bottom: 0;
	}
	.lista-artista{
		flex-wrap: wrap;
	}
	.lista-artista > li{
		display: flex;	
		align-items: center;
		width: 48%;
	}
	.lista-artista-text-artista, .lista-artista-text-personaje, .lista-artista-text-cerveceria, .lista-artista-text-cerveza{
		font-size:15px;
	}
	.lista-artista-text-artista-2,.lista-artista-text-personaje-2, .lista-artista-text-cerveceria-2, .lista-artista-text-cerveza-2{
		font-size:18px;
	}

	}
	.lista-artista > li:nth-child(2):after{
	display: none;
	visibility: hidden;
	}

	
}